<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<body ng-app="myApp" ng-controller="myCtrl">
<form id="uploadForm" enctype="multipart/form-data" action="/upload" method="post">
    <input type="file" name="myfile" /><br/><br/>
    <input type="submit" value="Upload Image" name="submit"><br/><br/>
    <span id="status"></span>
</form>
</body>
</html>

